/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

body.layout-full{font-family:'HelveticaLight';}
body.responsive.layout-full #page-wrapper .full-container {max-width:1170px;}

/* Header */
#page-wrapper #masthead .full-container{max-width:100%; display:flex; justify-content:space-between; align-items:center;}
#masthead .hgroup:before, #masthead .hgroup:after {display:none;}
#masthead .hgroup .support-text{position:static; font-style:normal; margin:0; font-weight:bold; font-family:'Helvetica';}
#masthead .hgroup .support-text a{color:inherit; display:block;}
#masthead .hgroup .support-text a.ph{background:url(images/Phone_ic.png) no-repeat left center; padding:6px 0 6px 36px; font-size:24px; margin-bottom:6px;}
#masthead .hgroup .support-text a.portal{background:#FE8901; color:#fff; text-align:center; padding:6px; border-radius:5px; text-transform:uppercase; letter-spacing:-0.04em;}

#masthead .main-navigation ul li.desk-hide{display:none;}
#masthead .main-navigation li a {font-weight:normal; text-transform:uppercase;}
#masthead .main-navigation li.focus a{background:transparent; color:#254053;}
#masthead .main-navigation .menu > li.current-menu-item > a,
#masthead .main-navigation .menu > li.current-menu-parent > a{font-family:'Helvetica'; position:relative;}
#masthead .main-navigation .menu > li.current-menu-item > a:before,
#masthead .main-navigation .menu > li.current-menu-parent > a:before{position:absolute; left:50%; bottom:0; height:25px; width:1px; content:""; background:linear-gradient(180deg, #01351E 0%, rgba(1, 53, 30, 0) 100%);}

#masthead .main-navigation ul ul,
#masthead .main-navigation ul ul a {text-transform:none; padding:10px;}
/* Header End */

/* Presets  */
.entry-content h1, .entry-content h2, .entry-content h3,
.entry-content h4, .entry-content h5, .entry-content h6 {font-family:Times New Romen;}

.entry-content h1 span{display:block; font-family:Helvetica; font-weight:normal; font-size:0.62em;}

.font24{font-size:24px;}

.so-widget-sow-button .ow-button-base a{padding:10px 20px; font-weight:700; font-family:'Helvetica'; font-size:14px; text-transform:uppercase; line-height:1.3em;}

.listing ul{margin:0; padding:0; list-style:none;}
.listing ul li{margin:0; padding:0 0 15px 30px; background:url(images/li_ic.png) no-repeat left 5px; line-height:1.25em;}

#main .panel-row-style-full-width[data-stretch-type="full-stretched-padded"]{padding-left:40px; padding-right:40px;}
/* Presets */

#practice-areas .sow-features-list {display:flex; flex-wrap:wrap; align-items:stretch; margin:0 -15px;}
#practice-areas .sow-features-feature {padding:0 20px;}
#practice-areas .sow-features-feature > div{width:100%;}
#practice-areas .sow-container-none{display:none;}
#practice-areas .textwidget{box-shadow:0 4px 25px rgba(5, 29, 46, 0.1); padding:15px 15px 35px; overflow:hidden; position:relative; transition:0.3s ease; height:100%; width:100%; box-sizing:border-box;}
#practice-areas .textwidget h4{margin:0 0 20px; line-height:1.2em; transition:0.3s ease;}
#practice-areas .textwidget .sow-more-text a{position:absolute; top:0; left:0; width:100%; height:100%; border:solid transparent; border-width:15px 0; box-sizing:border-box;}
#practice-areas .textwidget .sow-more-text a span{position:absolute; bottom:0; right:0; font-size:14px; color:#FE8901; text-transform:uppercase; font-weight:bold; transition:0.3s ease; border-bottom:2px solid #FE8901; padding-right:80px;}

#practice-areas .textwidget:hover{background:#01351E; box-shadow:0 4px 25px rgba(1, 41, 23, 0.2); color:#fff;}
#practice-areas .textwidget:hover h4, #practice-areas .textwidget:hover h5{color:#fff;}

#practice-areas.about .textwidget{padding:15px;}
#practice-areas.about .textwidget h4{margin-bottom:0;}
#practice-areas.about .textwidget .sow-features-feature-content > *:first-child{display:none;}
#practice-areas .textwidget h5{margin:0 0 20px; font-family:'HelveticaLight'; font-weight:normal; transition:0.3s ease;}
#practice-areas .textwidget img.alignleft {margin:0 30px 0 0; width:200px;}

#areas-covered .textwidget{padding:30px; box-shadow:0 4px 25px rgba(5, 29, 46, 0.1); margin-right:-70px; position:relative; background:#fff;}
#areas-covered .textwidget h4{margin:0 0 20px; line-height:1em;}
#areas-covered ul{display:flex; flex-wrap:wrap; justify-content:space-between; margin:0 0 -15px 10px;}
#areas-covered ul li{width:42%;}

.member-pic img{margin-top:-210px;}

#cta .ow-button-base{position:relative; margin-bottom:10px;}
#cta .ow-button-base:before{position:absolute; bottom:0; left:100%; border-bottom:2px solid #FE8901; width:150%; height:1px; content:"";}
#cta .ow-button-base a{padding:0 30px 5px 0; font-size:22px; border-bottom:2px solid #FE8901; background:transparent;}

/* Gravity Form Setting*/
#main .widget_gform_widget{box-shadow:0 4px 25px rgba(5, 29, 46, 0.1); padding:30px 15px;}
#main .widget_gform_widget .widget-title{text-align:center; line-height:1em; margin-bottom:5px;}
#main .gform_wrapper {margin-bottom:0; margin-top:0;}
#main .gform_wrapper ul li {padding:0 15px; position:relative; margin:20px 0 !important; }
#main .gform_wrapper ul li .gfield_label {position:absolute; top:0; z-index:1; font-weight:normal; opacity:0.5; padding:6px 10px; font-size:14px; transition:0.2s all linear;}
#main .gform_wrapper ul li .ginput_container{margin:0;}
#main .gform_wrapper ul li input,
#main .gform_wrapper ul li textarea{margin-top:0; padding:6px 10px; border-radius:0; border-color:rgba(0, 0, 0, 0.3); border-width:0 0 1px; color:#414042; line-height:1em;}
#main .gform_wrapper ul li input:focus{border-color:#01351E;}
#main .gform_wrapper ul li textarea.small {height:40px; transition:0.2s all linear;}
#main .gform_wrapper ul li textarea.small:focus,
#main .gform_wrapper ul li label[style*="top: -20px;"] + .ginput_container_textarea textarea{height:84px; border-color:#01351E;}

#main .gform_wrapper ul li.captcha .gfield_label{position:static;}

#main .gform_wrapper .gform_footer {padding:0; margin:-36px 15px 0 0; width:auto; float:right; position:relative;}
#main .gform_wrapper .gform_footer input[type=submit]{background:#FE8901; color:#fff; font-size:14px; padding:11px 22px; text-transform:uppercase; font-family:'Helvetica'; border:none; border-radius:0; -webkit-appearance:none; line-height:1em; margin:0; outline:none;}

#main .gform_wrapper div.validation_error {font-weight:normal; margin:25px 15px 10px; border-width:1px 0; padding:8px 0; width:calc(100% - 30px);}
#main .gform_wrapper li.gfield.gfield_error {background-color:transparent; border:none; max-width:100% !important;}
#main .gform_wrapper li.gfield.gfield_error label.gfield_label {margin-top:0;}
#main .gform_wrapper li.gfield_error input,
#main .gform_wrapper li.gfield_error textarea {border-color:#790000;}
#main .gform_wrapper .validation_message {font-weight:normal; padding-top:0px;}
/**/

.pp-client-details__title h3{margin-bottom:20px;}
.pp-input-form .pp-input-form__details{padding-bottom:10px;}

/* FOOTER */
.layout-full #colophon {padding:0;}
#footer-widgets .widget_sow-headline{margin-bottom:30px;}
#footer-widgets h3{font-size:18px; font-weight:700; text-transform:uppercase; line-height:1.1em;}
#footer-widgets .widget {font-size:16px; padding:0;}

.contacts ul{margin:0; padding:0; list-style:none;}
.contacts ul li:not(.contact-us){padding-left:30px; position:relative; margin:0 0 15px;}
.contacts ul li a{font-weight:700; font-family:'Helvetica';}
.contacts ul li img{position:absolute; left:0; top:0;}
.contacts ul li.contact-us a{padding:10px 20px; font-size:14px; text-transform:uppercase; background:#FE8901; margin-top:10px; display:inline-block;}

.contacts.font24{line-height:1.5em;}
.contacts.font24 ul li a{font-weight:normal;}
.contacts.font24 ul li img{top:6px;}

#colophon #site-info {margin-top:0; font-size:14px; background:#000; padding:25px 15px;}
#colophon #site-info span{}
#colophon #site-info a{font-family:'Helvetica';}
/* FOOTER END */

@media only screen and (min-width: 1370px) {
	#practice-areas .textwidget{padding:30px 30px 60px;}
	#practice-areas .textwidget .sow-more-text a{border-width:30px 0;}
	
	#practice-areas.about .textwidget{padding:30px;}
}
@media only screen and (max-width: 1200px) {
	#masthead {padding:0 15px;}
	#masthead .main-navigation ul li {font-size:15px;}
	#masthead .main-navigation ul li a {padding-left:15px; padding-right:15px;}
	
	body #masthead .hgroup .support-text {font-size:20px; background-size:18px;}
}
@media only screen and (max-width: 1080px) {
	#masthead .hgroup {padding-top:5px; padding-bottom:5px;}
	#page-wrapper #masthead .hgroup .logo img {height:40px; width:auto;}
	#masthead .main-navigation ul li {font-size:14px;}
	#masthead .main-navigation ul li a {padding-left:10px; padding-right:10px;}
	
	body #masthead .hgroup .support-text {font-size:18px}
	
	#main {padding:15px;}
	body .entry-content {font-size:16px;}
	
	#main .panel-row-style-full-width[data-stretch-type="full-stretched-padded"] {padding-left:15px; padding-right:15px;}
	
	#practice-areas .sow-features-feature {padding:0 15px; margin-bottom:30px;}
	#practice-areas .sow-features-feature.sow-features-feature-last-row{margin-bottom:0;}
	#practice-areas .textwidget h4, #practice-areas .textwidget h5 {margin:0 0 15px;}
	
	#practice-areas.about img.alignleft {margin:0 15px 0 0; width:150px;}
	
	#areas-covered .textwidget {padding:20px; margin-right:-60px;}
	
	.layout-full #colophon {padding:0 15px;}
	#colophon #site-info {margin:0 -15px;}
}

@media only screen and (max-width: 900px) {
	#masthead .main-navigation{position:fixed; left:0; bottom:0; top:auto; margin:0; background:#01351E; width:100%;}
	#page-wrapper #masthead .main-navigation .cell-container{display:flex; flex-direction:row-reverse; justify-content:center; padding:0 5px; max-width:411px; margin:0 auto;}
	#masthead .main-navigation .so-mobilenav-standard + * {display:block; width:82%;}
	#masthead .main-navigation .so-mobilenav-standard + div ul li,
	#masthead .so-mobilenav-mobile, #masthead .so-mobilenav-standard,
	#masthead .main-navigation ul:before, #masthead .main-navigation ul:after{display:none;}
	#masthead .main-navigation .so-mobilenav-standard + div ul li.primary,
	#masthead .main-navigation ul li.desk-hide{display:inline-block;}
	
	#masthead .main-navigation ul {display:flex; justify-content:space-around;}
	#masthead .main-navigation ul li {font-size:12px;}
	body #masthead .main-navigation ul li a{padding:46px 10px 10px; background-repeat:no-repeat; background-position:center 10px; color:#fff; text-transform:none; float:left; font-family:'Helvetica'; font-weight:700;}
	#masthead .main-navigation ul > li:hover a,
	#masthead .main-navigation ul > li.current-menu-item a{font-family:'HelveticaLight'; background-color:transparent;}
	#masthead .main-navigation ul > li.current-menu-item a:before {display:none;}
	#masthead .main-navigation ul > li.p-areas a {background-image:url(images/areas_ic.png); max-width:78px; padding:39px 12px 5px;}
	#masthead .main-navigation ul > li.about a {background-image:url(images/about_ic.png);}
	#masthead .main-navigation ul > li.contact a {background-image:url(images/contact_ic.png);}
	
	#masthead .menu-mobilenav-container {width:18%;}
	#masthead .menu-mobilenav-container li .close {opacity:1; text-shadow:none; color:#fff;}
	#masthead .menu-mobilenav-container li img{max-height:24px; max-width:24px; margin:0; position:absolute; top:15px; left:51%; transform:translate(-50%, 0);}
	
	body .mobile-nav-frame {top:auto; height:auto; bottom:68px; border-radius:0; overflow:visible; box-shadow:0 0 30px rgba(5, 29, 46, 0.3);}
	body .mobile-nav-frame .title .close {display:none;}	
	body .mobile-nav-frame .title {margin:0; border:none; position:static !important; padding:0;}
	body .mobile-nav-frame .title h3 {margin:0 40px; text-shadow:none; font-size:16px; font-weight:300; text-align:left; padding:10px 0; height:auto;}
	
	body .mobile-nav-frame .title .back {padding:2px; font-size:11px; margin-top:0; color:#96b7c6;}
	body .mobile-nav-frame .title .back .fa-long-arrow-left:before {content:"\f053";}
	body .mobile-nav-frame .title .back[style*="display: none;"] + .close + h3{display:none;}
	
	body .mobile-nav-frame ul {margin:0; border:none; padding:15px 15px 15px 0; box-shadow:none; border-radius:0;}
	body .mobile-nav-frame ul li {padding:10px 0 10px 40px; border:none; text-transform:uppercase; position:relative;}
	body .mobile-nav-frame ul li a.link{text-shadow:none; font-size:14px; line-height:1em; font-family:'HelveticaLight';}
	body .mobile-nav-frame ul li.current-menu-item a.link{font-family:'Helvetica'; color:#01351E}
	body .mobile-nav-frame ul li.current-menu-item:before{position:absolute; left:10px; top:49%; height:1px; width:20px; content:""; background:linear-gradient(270deg, #01351E 0%, rgba(1, 53, 30, 0) 100%);}
	
	body .mobile-nav-frame .next {font-size:14px; color:#06253A; line-height:1em;}
	body .mobile-nav-frame .next [class^="fa fa-"] {margin-right:0;}
	
	body .mobile-nav-frame .slide ~ .slide ul li{padding-left:15px; text-transform:none;}
	/*burger Menu End*/
	
	body .entry-content h1 {font-size:40px;}
	body .entry-content h2 {font-size:30px;}
	body .entry-content h3 {font-size:24px;}
	body .entry-content h4, body .font24 {font-size:20px;}
	body .entry-content h5 {font-size:16px;}
	
	.listing ul li {padding:0 0 15px 22px; line-height:1.2em; background-size:15px;}
	
	.home .panel-layout .panel-grid #hero {padding:100px 0;}
	
	#practice-areas .sow-features-feature {padding:0 10px; width:50% !important; margin-bottom:20px !important;}
	#practice-areas .textwidget {padding:10px 10px 35px; line-height:1.3em; box-shadow:0 2px 15px rgba(5, 29, 46, 0.1);}
	#practice-areas .textwidget .sow-more-text a span {padding-right:35px;}
	
	#practice-areas.about .textwidget {padding:15px 15px 35px;}
	#practice-areas.about img.alignleft {margin:0 15px 10px 0; width:130px;}
	
	#areas-covered .textwidget {padding:10px; margin-right:-40px;}
	#areas-covered ul {margin:0 0 -10px 5px;}
	
	.member-pic img {margin-top:-175px;}
	
	.panel-layout .panel-grid #cta {padding:40px 0;}
	
	#colophon #footer-widgets .panel-row-style {padding:40px 15px;}
	#footer-widgets .widget, #footer-widgets h3 {font-size:14px;}
	#colophon #site-info {margin:0 -15px 67px; padding:15px;}
}

@media only screen and (max-width: 680px) {
	body.responsive #masthead .hgroup .logo img {width:90px;}
	body.responsive #masthead .hgroup .support-text {margin-top:0; font-size:14px; background-size:14px; padding-left:22px;}
	
	body .entry-content {font-size:14px;}
	
	.home .panel-layout .panel-grid #hero {padding:60px 0;}
	
	.so-widget-sow-button .ow-button-base a {font-size:12px;}
	.so-widget-sow-button .ow-button-base a br{display:none;}
	
	#practice-areas .sow-features-feature {width:100% !important;}
	#practice-areas .textwidget .sow-more-text a span {font-size:12px;} 
	
	#areas-covered .textwidget {padding:10px; margin:0 0 -40px;}
	#areas-covered ul {display:block; margin-bottom:0;}
	#areas-covered ul li{width:auto;}
	#areas-covered .sow-image-container{margin:0 -15px;}
	
	.member-pic img {margin-top:0;}
	
	#cta .sow-headline-container h1.sow-headline {font-size:30px; line-height:0.9em;}
	#cta .ow-button-base {margin-bottom:0;}
	#cta .ow-button-base a {padding:0 30px 3px 0; font-size:16px;}
	
	#main .gform_wrapper ul li {padding:0; margin:34px 0 !important;}
	#main .gform_wrapper ul li .gfield_label {font-size:12px; padding:0 6px 8px;}
	#main .gform_wrapper ul li input, #main .gform_wrapper ul li textarea {padding:6px; font-size:14px; line-height:1.1em;}
	#main .gform_wrapper .gform_footer {margin:0;}
	
	#main .gform_wrapper div.validation_error {margin:25px 0 10px; width:100%;}
	
	#colophon #footer-widgets .widget_sow-headline {margin-bottom:20px;}
	#colophon #footer-widgets .widget{padding-bottom:0;}
	#colophon #footer-widgets .widget_sow-image{display:inline-block; width:auto; margin-right:10px;}
	#colophon #footer-widgets ul li br {display:none;}
}

@media only screen and (max-width: 450px) {
	#masthead .hgroup .support-text a.ph {padding-left:28px; font-size:18px;}
	#practice-areas.about img.alignleft {margin:0 auto 15px; width:100%; display:table; float:none;}
}

@font-face {
    font-family:'HelveticaLight';
    src: url('fonts/HelveticaLt.eot');
    src: url('fonts/HelveticaLt.eot') format('embedded-opentype'),
         url('fonts/HelveticaLt.woff2') format('woff2'),
         url('fonts/HelveticaLt.woff') format('woff'),
         url('fonts/HelveticaLt.ttf') format('truetype'),
         url('fonts/HelveticaLt.svg#HelveticaLt') format('svg');
	font-weight:normal;
    font-style:normal;
}